Page MenuHomePhabricator

Misc (Discovery) explore similar usertesting sessions / findings report
Closed, ResolvedPublic

Description

Protocol writing + run 10 usertesting sessions + findings write-up

Event Timeline

dchen created this task.Jun 25 2017, 9:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2017, 9:20 PM
dchen moved this task from Backlog to Doing on the Contributors-UX-Research board.Jun 25 2017, 9:20 PM
debt triaged this task as Normal priority.Jun 29 2017, 5:49 PM
debt added a subscriber: debt.

HI @dchen - do you think we can scrub the spreadsheet you gave us earlier and post it somewhere—maybe on meta or commons? I can help with the scrubbing as well...just let me know! :)

sent scrubbed pdf to @debt for posting

debt closed this task as Resolved.Jul 20 2017, 5:37 PM
debt moved this task from Needs review to Done on the Discovery-Search (Current work) board.

The data will be posted soon, with the latest A/B analysis for T149809.